<bugID>490199<Summary>Selected option in new privacy pane not sticky when switching from never remember to customized view</Summary><Description>Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.1b4pre) Gecko/20090423 Shiretoko/3.5b4pre ID:20090423163827

The option selected by the user is not sticky in the new privacy pane when you do the following steps:

1. Open preferences and select privacy pane
2. Select "never remember history" and close the dialog
3. Open it again
4. Select "use custom settings for history" and close it again
5. Open it again
6. Set back to custom settings and change the cookie settings
7. Close and reopen again

After step 5 and 7 the selected option has been reverted to "never remember history".</Description></bugID>